//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.sonic.frog.utils;

import java.util.UUID;

public class KeyGenerator extends AbstractKeyGenerator {
    private static final KeyGenerator SINGLE = new KeyGenerator();

    private KeyGenerator() {
    }

    public static KeyGenerator instance() {
        return SINGLE;
    }

    public static String UUID() {
        return UUID.randomUUID().toString();
    }

    @Override
    public String customKey() {
        return "";
    }

}
